// @import '../config.scss'
@import '../fonts.scss'
// @import '../global'
// @import '../header'
// @import '../nav'

*
    box-sizing: border-box

body
    &.tab-01::before
        background-image: url('../KSC_Support/Background-Element_Layer/Our_Moment/Our_Moment-List/Our-moment_List_BG_Desktop1440W.png')

    footer
        position: relative

    

main
    position: relative

main::before
    content: ''
    height: 400px
    width: 100%
    background-image: linear-gradient(to bottom, rgba(42, 51, 54, 0), #000000 80%)
    bottom: 0
    position: absolute
    left: 0

.wrap-hero-banner
    margin-top: 110px
    margin-bottom: 120px
    .status-tag
        width: max-content
        -moz-width: max-content 
        padding-left: 8px
        padding-right: 8px
        height: 20px
        background-color: #ffffff
        display: flex
        margin-top: -10px
        margin-bottom: -10px
        margin-left: 18%
        position: relative
        z-index: 2
        .text-tag
            font-family: Krungsri
            font-size: 14px
            font-weight: 500
            font-stretch: condensed
            font-style: normal
            line-height: 1
            letter-spacing: 0.15px
            color: #000000
            margin: auto

    .desc-box
        width: 100%
        height: auto
        background-color: #ffd400
        padding: 30px
        max-width: 85%
        width: 100%
        margin-left: auto
        .news-desc
            font-family: KrungsriSimple
            font-size: 20px
            font-weight: bold
            font-stretch: normal
            font-style: normal
            line-height: 1.4
            letter-spacing: normal
            color: #000000
            margin-bottom: 15px
        .date-desc
            font-family: Krungsri
            font-size: 18px
            font-weight: normal
            font-stretch: condensed
            font-style: normal
            line-height: 1
            letter-spacing: 0.15px
            color: #000000

.wrap-news
    margin-bottom: 200px
    .wrap-news-items
        width: 50%
        padding-left: 8px
        padding-right: 8px
        
        .wrap-news-item
            height: fit-content
            -moz-height: fit-content !important
            margin-top: 20px

            &.news-first-child
                height: 300px
                .company-name
                    font-family: KrungsriSimple
                    font-size: 50px
                    font-weight: 500
                    font-stretch: normal
                    font-style: normal
                    line-height: 1.2
                    letter-spacing: 0.15px
                    color: #ffffff
            .card
                .card-body
                    background-color: #c6d5d2
                    .card-title
                        width: max-content
                        -moz-width: max-content
                        padding: 3px 5px
                        height: 20px
                        background-color: #ffda00
                        font-family: Krungsri
                        font-size: 14px
                        font-weight: 500
                        font-stretch: condensed
                        font-style: normal
                        line-height: 1
                        letter-spacing: 0.15px
                        color: #000000
                        margin-top: -30px

                    .card-desc
                        font-family: Krungsri
                        font-size: 18px
                        font-weight: normal
                        font-stretch: condensed
                        font-style: normal
                        line-height: 1
                        letter-spacing: 0.15px
                        color: #364546

                    .card-text
                        font-family: KrungsriSimple
                        font-size: 20px
                        font-weight: bold
                        font-stretch: normal
                        font-style: normal
                        line-height: 1.4
                        letter-spacing: normal
                        color: #000000



@media screen and ( max-width:  990px)
    .wrap-hero-banner
        margin-top: 40px
        .status-tag
            margin-left: 40px
        

    .wrap-news
        margin-top: 90px
        .wrap-news-items
            width: 100%
            .wrap-news-item
                &.news-first-child
                    height: 110px
                    .company-name
                        font-size: 28px
                        margin-bottom: 50px
            &:nth-last-child(1)
                margin-top: 15px

    body
        main
            .col-12
                padding-right: 0
                padding-left: 0


@media screen and ( min-width: 991px )
    body
        .container
            max-width: 1040px